# Interface IbcTransferInfo

#### Hierarchy

- IbcTransferInfo

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:39

#####
Index

### Properties

data
id
pending

## Properties

### data

data: IbcTransferData

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:41

### id

id: IbcMessageId

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:40

### pending

pending: boolean

- Defined in core/definitions/dist/esm/protocols/ibc.d.ts:42

Generated using TypeDoc